
PENGADIAN EMAS - Change Request #14841

Android[EMAS][REGISTRATION][ADDITIONAL INFO] Add Dropdown for Sumber Dana and Education

21 November 2022 05:46 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: High Due date:  

Assignee: aiman baharum % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 21 November 2022 06:44 PM - yap chekying

- Assignee changed from yap chekying to Hao Ter Tai

- Priority changed from Normal to High

1. Hide Dropdown for Marital Status

2. Add Sumber Dana dropdown

3. Add Education dropdown

4. Hide Buy and Sell button in dashboard when account status is Freeze

#2 - 23 November 2022 09:52 AM - yap chekying

- Assignee changed from Hao Ter Tai to aiman baharum

#3 - 23 November 2022 10:37 AM - aiman baharum

- % Done changed from 0 to 100

c7b7f9ce07cb8cab7759456ef47797a48fd98bca

#4 - 23 November 2022 05:43 PM - yap chekying

- Status changed from New to Closed
